
/* BODY */

body{
    padding-top:60px;
}
body,input,textarea,select,button{
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust:none;
    font-family: 'Open Sans', sans-serif;
    font-weight:300;
    font-size:62.5%;
    color:#363636;
}
p{
    text-rendering:optimizeLegibility;
    font-size:1.4em;
    line-height:1.57;
    margin-top:20px;
}
strong{
    font-weight:700;
}
em{
    font-style:italic;
}
input,textarea, select,button{
    border:none;
    outline:none;
    resize:none;
    border-radius:0;
    background-color:transparent;
    -webkit-appearance:none;
    padding:0;
    margin:0;
}
a,input[type=submit],button{
    color:#363636;
    -webkit-tap-highlight-color:rgba(185,62,43,0.3);
}

.no-touch a,
.no-touch input[type=submit],
.no-touch button{
    cursor:pointer;

    transition:all 300ms ease-out;
    -webkit-transition:all 300ms ease-out;
    -moz-transition:all 300ms ease-out;
    -o-transition:all 300ms ease-out;
}



/* ******* MOBILE ******* */

/* GENERAL */

.cleanclear{
    width:100%;
    overflow:hidden;
}
.wrapper{
    width:100%;

    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.clearBoth{
    clear:both;
}
.clearFix:after{
    content:"";
    display:block;
    clear:both;
}

.notVisible{
    position:absolute;
    top:-9999px;
    left:-9999px;
}
.tablet,
.desktop,
.notMobile{
    display:none;
}


/* HEADER */

#header{
    width:100%;
    height:60px;
    position:fixed;
    top:0;
    left:0;
    z-index:100;
}
#header .overlay{
    content:"";
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:-200%;
    background:rgba(0,0,0,.8);
    z-index:10;
    opacity:0;

    transition:opacity 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000), left 1ms linear 300ms;
    -webkit-transition:opacity 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000), left 1ms linear 300ms;
    -moz-transition:opacity 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000), left 1ms linear 300ms;
    -o-transition:opacity 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000), left 1ms linear 300ms;
}
.openMenu #header .overlay{
    opacity:1;
    left:0;

    /* easeOutCubic */
    transition:opacity 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000), left 1ms linear;
    -webkit-transition:opacity 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000), left 1ms linear;
    -moz-transition:opacity 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000), left 1ms linear;
    -o-transition:opacity 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000), left 1ms linear;
}

#header #a{
    width:1px;
    height:1px;
    position:absolute;
    top:0;
    left:0;
}

#header #head{
    width:100%;
    height:60px;
    box-shadow:0px 2px 4px rgba(0,0,0,.15);
    position:relative;
    z-index:50;
    background:#545454;
}
#header #logo{
    width:200px;
    height:60px;
}
#header #logo a{
    width:200px;
    height:60px;
    display:block;
    text-indent:-1000000px;
    background: url(../../images/logo.svg) no-repeat center;
    background-size:contain;
}
#header #menuBt{
    width:60px;
    height:60px;
    display:block;
    position:absolute;
    top:0;
    right:0;
    background:#b93e2b;
    font-size:22px;
    color:#fff;
    text-align:center;
    line-height:60px;
}
.no-touch #header #menuBt:hover{
    background:#9f9f9f;
}

#header .wrapper{
    background:#cacaca;
    position:fixed;
    z-index:20;
    width:100%;
    max-height:100%;
    top:0;
    left:0;
    padding:60px 0 0 0;
    overflow:hidden;
    overflow-y:scroll;
    -webkit-overflow-scrolling:touch;
    box-shadow:0px 5px 10px rgba(0,0,0,0);

    transition:box-shadow 300ms ease-out;
    -webkit-transition:box-shadow 300ms ease-out;
    -moz-transition:box-shadow 300ms ease-out;
    -o-transition:box-shadow 300ms ease-out;
}
.openMenu #header .wrapper{
    box-shadow:0px 5px 10px rgba(0,0,0,.2);
}
#header .navContainer{
    display:none
}
#header #nav{
}
#header #nav #menu{
}
#header #nav #menu > li{
    border-bottom:1px solid rgba(0,0,0,.1);
}
#header #nav #menu li a{
    padding:0 20px;
    display:block;
    line-height:45px;
    font-size:1.5em;
    text-transform: uppercase;
    font-weight:400;
    color:#606060;
    position:relative;

    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.no-touch #header #nav #menu li a:hover,
#header #nav #menu li.selected a{
    background:rgba(0,0,0,.06);
}

#header #nav #menu > li.conSubmenu > a:after{
    content: "\e608";
    display:block;
    width:45px;
    height:45px;
    text-align:center;
    line-height:45px;
    position:absolute;
    top:0;
    right:0;
    color:#909090;

    transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -o-transform:rotate(0deg);

    transition:transform 200ms ease-out;
    -webkit-transition:transform 200ms ease-out;
    -moz-transition:transform 200ms ease-out;
    -o-transition:transform 200ms ease-out;

    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#header #nav #menu li.conSubmenu .submenu{
    background:rgba(0,0,0,.15);
    display:none;
}
#header #nav #menu > li.conSubmenu .submenu ul li a{
    border-top:1px solid rgba(0,0,0,.08);
}
#header #nav #menu > li.conSubmenu .submenu ul li:first-child a{
    border-top:1px solid rgba(0,0,0,.04);
}

#header #nav #menu > li.conSubmenu.open{
    border-bottom:1px solid rgba(0,0,0,.2);
}
#header #nav #menu > li.conSubmenu.open > a:after{
    transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);
}

#header .botones{
    text-align: center;
    background:rgba(0,0,0,.4);
}

#header #loginBt,
#header #lang,
#header #lang li{
    display:inline-block;
    vertical-align: top;
}

#header #loginBt{
    width:50px;
    height:50px;
    font-size:20px;
    color:#fff;
}
#header #lang li a{
    display:block;
    width:50px;
    height:50px;
    text-indent:-1000000px;
    background:url(../../images/lang-es.png) no-repeat center;
    background-size:18px;
}
#header #lang li.en a{
    background-image:url(../../images/lang-en.png);
}

.no-touch #header #loginBt:not([disabled="disabled"]):hover,
.no-touch #header #lang li a:hover{
    background-color:rgba(0,0,0,.06);
}
.no-touch #header #loginBt[disabled="disabled"]{
    cursor:default;
}


/* SLIDER */

#slider{
    background:#f5f5f5;
    margin-bottom:50px;
    padding:15px 0 20px 0;
}
#slider .ms-slide .ms-slide-bgcont img{
    padding: 0 10px;
    width: 100% !important;
    height: auto !important;

    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}

#slider .ms-thumb-list.ms-dir-h{
    position:static;
    text-align:center;
    margin-top:15px;
}
#slider .ms-thumb-list.ms-dir-h .ms-thumblist-fwd,
#slider .ms-thumb-list.ms-dir-h .ms-thumblist-bwd{
    display:none;
}
#slider .ms-thumb-list.ms-dir-h .ms-thumbs-cont{
    position:static;
    width:100% !important;
    height:auto;
    line-height:0;
    font-size:0;
}
#slider .ms-thumb-list.ms-dir-h .ms-thumbs-cont .ms-thumb-frame{
    display:inline-block;
    float:none;
    width:10px;
    height:10px;
    border-radius:50%;
    background:#b1b1b1;
    opacity:1;
    margin-left:10px;
    text-indent:-1000000px;

    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;

    transition:all 300ms ease-out;
    -webkit-transition:all 300ms ease-out;
    -moz-transition:all 300ms ease-out;
    -o-transition:all 300ms ease-out;
}

#slider .ms-thumb-list.ms-dir-h .ms-thumbs-cont .ms-thumb-frame:first-child{
    margin-left:0;
}
.no-touch #slider .ms-thumb-list.ms-dir-h .ms-thumbs-cont .ms-thumb-frame:hover{
    opacity:0.6;
}
#slider .ms-thumb-list.ms-dir-h .ms-thumbs-cont .ms-thumb-frame.ms-thumb-frame-selected{
    background:#b93e2b;
    opacity:1 !important;
    cursor:default;
}


/* MAIN */

main .wrapper{
    padding:0 20px;

    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}

.titulo,
article.titulado h3{
    font-size:2.8em;
    color:#b1b1b1;
    font-weight: 400;
    line-height:1.2;
}
article.titulado h3{
    margin-top:40px;
}

.titulo.ppal{
    font-size:3.5em;
    line-height:1.1;
}

.boton{
    display:inline-block;
    background:#b93e2b;
    color:#fff;
    text-transform: uppercase;
    height:50px;
    line-height:50px;
    padding:0 18px;
    margin-top:20px;
    font-size:2em;
}
.no-touch .boton:hover{
    background:#9f9f9f;
}

article.titulado ul li{
    padding-left:24px;
    position:relative;

    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
article.titulado ul li:before{
    content: "";
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #b93e2b;
    display: inline-block;
    position: absolute;
    left: 5px;
    top: 8px;
}

/* FOOTER */

#footer{
    background:#8f9092;
    text-align: center;
    margin-top:80px;
    padding:20px 0 0 0;
}
#footer .logo{
    width:235px;
    height:72px;
    background: url(../../images/logo.svg) no-repeat center;
    background-size:contain;
    display:inline-block;
}

#footer #navFooter{
    display:none;
}

#footer #sucursalesFooter{
    padding-bottom:50px;
}
#footer #sucursalesFooter > li{
    margin-top:50px;
}
#footer #sucursalesFooter > li:first-child{
    margin-top:20px;
}
#footer #sucursalesFooter li h2{
    font-size:2.4em;
    color:#fff;
    font-weight:400;
    line-height:1.2;
}
#footer #sucursalesFooter li ul li{
    font-size:1.4em;
    line-height:1.57;
    color:#f0f0f0;
    margin-top:15px;
}
#footer #sucursalesFooter li ul li a{
    font-weight:700;
    font-style:italic;
    color:#fff;
}
.no-touch #footer #sucursalesFooter li ul li a:hover{
    opacity:0.5;
}

#footer #copyright{
    border-top:4px solid #fff;
    background:#b93e2b;
}
#footer #copyright .wrapper{
    padding:25px 20px;
}
#footer #copyright p{
    margin:0;
    color:#fff;
}
#footer #copyright #solcre{
    background-image:url(../../images/solcre.svg);
    background-repeat:no-repeat;
    background-position:center;
    background-size:contain;
    width:44px;
    height:12px;
    display:inline-block;
    text-indent:-1000000px;
    margin:20px 0 0 0;
}


/* CONTACTOS */

.datos.iconos li{
    margin-top:20px;
    padding-left:40px;
    position:relative;
    min-height:30px;
    font-size:0;

    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.datos.iconos li:after{
    content:"";
    display:inline-block;
    height:30px;
    vertical-align: middle;
}
.datos.iconos li [class*="icon-"]{
    font-size:25px;
    color:#b93e2b;
    width:30px;
    height:30px;
    line-height:30px;
    text-align: center;
    display:block;
    position:absolute;
    top:50%;
    left:0;
    margin-top:-15px;
}
.datos.iconos li .texto{
    text-rendering:optimizeLegibility;
    font-size:14px;
    line-height:1.57;
    display:inline-block;
    vertical-align: middle;
}
.datos.iconos li a{
    color:#b93e2b;
    font-weight: 400;
}
.no-touch .datos.iconos li a:hover{
    color:#b1b1b1;
}



/* ********************** de Mobile a TABLET ********************** */

@media only screen and (min-width: 768px) {

    body{
        padding-top:65px;
    }
    .mobile{
        display:none !important;
    }
    .tablet{
        display:block;
    }


    /* HEADER */

    #header,
    #header #head{
        height:65px;
    }
    #header #logo,
    #header #logo a{
        width:216px;
        height:65px;
        background-color:#b93e2b;
    }
    #header #head #menuBt{
        background:transparent;
        width:65px;
        height:65px;
        line-height:65px;
    }

    #header .wrapper{
        /*        left:25%;
                width:50%;*/
        padding-top:65px;
    }


    /* SLIDER */

    #slider{
        padding:20px 0 30px 0;
    }
    #slider .ms-slide .ms-slide-bgcont img{
        padding:0 20px;
    }
    #slider .ms-thumb-list.ms-dir-h{
        margin-top:20px;
    }
    #slider .ms-thumb-list.ms-dir-h .ms-thumbs-cont .ms-thumb-frame{
        width:15px;
        height:15px;
        margin-left:15px;
    }


    /* MAIN */

    main .wrapper{
        padding:0 15px;
    }

    .titulo.ppal{
        text-align: center;
    }
    p.lead{
        text-align: center;
        max-width:600px;
        margin-left:auto;
        margin-right:auto;
    }


    /* COLUMNAS */

    .columnas{
        text-align:center;
        margin-left:-5px;
        margin-right:-5px;
    }
    .columnas .columna{
        display:inline-block;
        vertical-align: top;
        width:33.33333%;
        text-align:left;
        padding:0 15px;

        box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
    }
    .columnas .columna.doble{
        width:66.66666%;
    }
    .columnas .columna.mitad{
        width:50%;
    }


    /* FOOTER */

    #footer .wrapper{
        padding:0 15px;
    }
    #footer #sucursalesFooter{
        padding-bottom:50px;
    }
    #footer #sucursalesFooter > li,
    #footer #sucursalesFooter > li:first-child{
        margin-top:15px;
    }
    #footer #sucursalesFooter > li{
        width:33.33333%;
        text-align: center;
    }
    #footer #copyright .wrapper{
        text-align:justify;
        padding:0 20px;
        height:60px;
        line-height:60px;
        overflow:hidden;
    }
    #footer #copyright .wrapper > *{
        display:inline-block;
        vertical-align: middle;
        margin:0 !important;
        position:relative;
        top:-2px;
    }
    #footer #copyright .wrapper:after{
        content:"";
        display:inline-block;
        width:100%;
    }


    /* CONTACTOS */

    .datos.iconos li{
        padding-left:50px;
    }


}




/* ********************** de Tablet a DESKTOP ********************** */

@media only screen and (min-width: 980px) {

    body{
        padding-top:0;
    }
    .wrapper{
        width:980px !important;
        margin:0 auto;
    }	

    /* HEADER */

    #header{
        position:relative;
        background:#545454;
        padding-left:200px;
        height:70px;

        box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
    }
    
    #header #a{
        top:75px;
    }
    
    #header #head{
        width:200px;
        height:70px;
        position:absolute;
        top:0;
        left:0;
    }
    #header #logo,
    #header #logo a{
        width:200px;
        height:70px;
        background-color:#b93e2b;
    }
    #header .overlay,
    #header #head #menuBt{
        display:none !important;
    }

    #header .wrapper{
        position:static;
        padding-top:0;
        background:transparent;
        width:100% !important;
        text-align: center;
        overflow:visible;
    }

    #header .navContainer{
        display:block !important;
        height:70px;
    }
    #header .navContainer:before{
        content:"";
        display:inline-block;
        height:70px;
        vertical-align: middle;
    }
    #header #nav,
    #header .botones,
    #header #nav #menu > li{
        display:inline-block;
        position:relative;
        vertical-align: middle;
    }
    #header #nav #menu{
    }
    #header #nav #menu > li{
        border:none;
        margin-left:0;
    }
    #header #nav #menu li a{
        color:#cacaca;
        padding:0 10px;
        height:34px;
        line-height:34px;
        font-size:1.4em;
    }
    #header #nav #menu > li.selected > a{
        background:transparent;
        color:#fff;
        font-weight: 700;
    }

    #header #nav #menu li.conSubmenu > a{
        padding-right:40px;
    }
    #header #nav #menu > li.conSubmenu > a:after{
        width:34px;
        height:34px;
        line-height:36px;
    }
    #header #nav #menu > li.conSubmenu.open{
        border-bottom:none;
    }
    #header #nav #menu li.conSubmenu.open > a{
        background-color:#b93e2b;
        color:#fff;
    }
    #header #nav #menu li.conSubmenu.open > a:after{
        color:#fff;
    }

    #header #nav #menu li.conSubmenu .submenu{
        position:absolute;
        top:34px;
        left:0;
        background:#cacaca;
    }
    #header #nav #menu li.conSubmenu .submenu ul{
        padding:15px 0;
        text-align:left;
        box-shadow:0px 5px 10px rgba(0,0,0,.15);
    }
    #header #nav #menu > li.conSubmenu .submenu ul li{
        width:auto;
    }
    #header #nav #menu > li.conSubmenu .submenu ul li a{
        border-top:none !important;
        color:#666;
        height:30px;
        line-height:30px;
        min-width: 200px;
        padding:0 20px;
    }
    #header #nav #menu > li.conSubmenu .submenu ul li a:not(:hover){
        background:transparent;
    }
    #header #nav #menu > li.conSubmenu .submenu ul li.selected a{
        font-weight:700;
        color:#fff;
    }

    #header .botones{
        background:transparent;
        margin-left:12px;
    }
    #header #loginBt,
    #header #lang li a{
        width:34px;
        height:34px;
        line-height:34px;
    }
    #header #lang{
        margin-left:12px;
    }


    /* SLIDER */

    #slider{
        padding:50px 0 40px 0;
    }
    #slider .ms-slide .ms-slide-bgcont img{
        padding:0;
    }
    #slider .ms-thumb-list.ms-dir-h{
        margin-top:35px;
    }


    /* FOOTER */

    #footer #navFooter{
        display:block;
        margin-top:10px;
    }
    #footer #navFooter #menuFooter{
    }
    #footer #navFooter #menuFooter li{
        display:inline-block;
        margin-left:10px;
    }
    #footer #navFooter #menuFooter li:first-child{
        margin-left:0;
    }
    #footer #navFooter #menuFooter li a{
        font-size:1.5em;
        color:#f0f0f0;
        text-transform: uppercase;
        padding:8px 16px;   
    }
    .no-touch #footer #navFooter #menuFooter li a:hover{
        background:rgba(0,0,0,.06);
    }
    #footer #navFooter #menuFooter li.selected a{
        font-weight: 700;
        color:#fff;
    }

    #footer #sucursalesFooter{
        margin-top:25px;
        padding-bottom:70px;
    }



}


/* ********************** de Desktop a DESKTOP 2 ********************** */

@media only screen and (min-width: 1280px) {


    #header,
    #header #head,
    #header #logo,
    #header #logo a,
    #header .navContainer,
    #header .navContainer:before{
        height:90px;
    }
    #header{
        padding-left:300px;
    }
    #header #head,
    #header #logo,
    #header #logo a{
        width:300px;
    }

    #header #nav #menu > li{
        margin-left:5px;
    }
    #header #nav #menu li a{
        font-size:1.5em;
        padding:0 15px;
    }
    #header .botones{
        margin-left:20px;
    }
    #header .botones #lang{
        margin-left:20px;
    }


}













